Bug 883501 - (nepomuk-widgets) Review Request: nepomuk-widgets - Nepomuk widgets collection
Review Request: nepomuk-widgets - Nepomuk widgets collection
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2012-12-04 13:16 EST by Rex Dieter
Modified: 2013-03-12 15:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 15:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dan.mashal: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-12-04 13:16:46 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/kde4/nepomuk-widgets.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kde4/nepomuk-widgets-4.9.90-1.fc18.src.rpm
Description: Nepomuk widgets
Fedora Account System Username: rdieter


this is a new package as part of kde-4.9.80+, and a new required dependency for kdepim-4.9.80+
Comment 1 Rex Dieter 2012-12-04 13:19:49 EST
rpmlint *.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4756431
Comment 2 Rex Dieter 2012-12-21 08:52:27 EST
ping, can you finish reviewing this soon?  i'd like to get this in before the holidays.
Comment 3 Dan Mashal 2012-12-23 23:41:03 EST
Sorry for the delay.

APPROVED.

Please note that ./utils/daterange.cpp and ./utils/daterange.h show as GPLv1 license. 

Tested on local rawhide version of KDE and it works.
Comment 4 Kevin Kofler 2012-12-24 10:45:24 EST
> Please note that ./utils/daterange.cpp and ./utils/daterange.h show as GPLv1
> license.

That's a bug of the license checker you used. The actual license of those files is GPLv2 or GPLv3 or whatever later version(s) KDE e.V. approves.
Comment 5 Rex Dieter 2012-12-24 11:30:28 EST
New Package SCM Request
=======================
Package Name: nepomuk-widgets
Short Description: Nepomuk widgets collection
Owners: rdieter kkofler jreznik than ltinkl rnovacek
Branches: f18
InitialCC:
Comment 6 Jon Ciesla 2012-12-24 11:54:58 EST
Git done (by process-git-requests).
Comment 7 Rex Dieter 2012-12-24 12:33:25 EST
imported
Comment 8 Rex Dieter 2013-03-06 17:24:32 EST
Package Change Request
======================
Package Name: nepomuk-widgets
New Branches: f17
Owners: than rdieter jreznik kkofler ltinkl rnovacek
Comment 9 Jon Ciesla 2013-03-07 08:16:48 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.